=== doc/requirements.txt ===
sphinx
cloud_sptheme
