## python-wsme 0.5b1

=== debian/changelog ===
python-wsme (0.5b1-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Yolanda Robla <yolanda.robla@canonical.com>  Fri, 01 Feb 2013 10:31:00 +0100
