=== debian/control ===
Source: python-wsme
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), python-setuptools,  python-all (>= 2.6.6-3~),
 python-six, python-transaction, python-d2to1
Standards-Version: 3.9.4
Homepage: http://pypi.python.org/pypi/WSME/0.5b1

Package: python-wsme
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Web Service Made Easy (WSME) 
 WSME simplifies the writing of REST web services by providing simple yet powerful 
 typing which removes the need to directly manipulate the request and the 
 response objects.
