=== debian/watch ===
version=3
http://pypi.python.org/packages/source/W/WSME/WSME-(.*).tar.gz
