## python-wsme 0.5b5

=== debian/changelog ===
python-wsme (0.5b5-1ubuntu2) saucy; urgency=low

  * d/p/fix_403_test_case.patch: Fixup test case for 403 error code;
    older versions of python-werkzeug handle this differently which
    creates issues in the Ubuntu Cloud Archive (LP: #1234291).

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2013 17:51:52 +0100

python-wsme (0.5b5-1ubuntu1) saucy; urgency=low

  * debian/control: Add python-flask as a dependency.
  * debian/rules: Run the flasks tests specifically.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Sep 2013 11:18:40 -0400

python-wsme (0.5b5-1ubuntu0) saucy; urgency=low

  * New upstream version. 
  * debian/control: Add build-depends for python-pbr.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Sep 2013 08:54:00 -0400

python-wsme (0.5b2-2ubuntu5) saucy; urgency=low

  * Build depend on python{3}-webob, python{3}-six, and python{3}-simplegeneric
    to fix FTBFS due to the build system attempting to download them from pypi
    in order to run the test suite (LP: #1208203).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 04 Aug 2013 12:19:58 -0400

python-wsme (0.5b2-2ubuntu4) saucy; urgency=low

  * debian/control: Add python-nose, python3-nose,
    python3-cherrypy, and python-cherrypy as build
    dependencies.
  * debian/rules: Enable testsuite. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 31 Jul 2013 13:47:35 -0400

python-wsme (0.5b2-2ubuntu3) saucy; urgency=low

  * debian/control: Add python-six and python-webob 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 19 Jun 2013 17:16:09 -0500

python-wsme (0.5b2-2ubuntu2) saucy; urgency=low

  * debian/control, debian/rules: Build for python2/python3. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 19 Jun 2013 15:00:05 -0500

python-wsme (0.5b2-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Add python-d2to1 to Build-Depends to fix FTBFS without
      Internet connection.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 20 May 2013 02:08:28 -0400

python-wsme (0.5b2-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 May 2013 12:15:15 +0000

python-wsme (0.5b2-1ubuntu1) saucy; urgency=low

  * debian/control: Add python-d2to1 to Build-Depends to fix FTBFS without
    Internet connection.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 27 Apr 2013 12:07:21 -0400

python-wsme (0.5b2-1) experimental; urgency=low

  * New upstream release (Closes: #706238).

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Apr 2013 13:06:20 +0800

python-wsme (0.5b1-1) experimental; urgency=low

  * Initial release (Closes: #701521).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Oct 2012 11:55:15 +0000
