=== debian/control ===
Source: python-wsme
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools,  python-all (>= 2.6.6-3~), python-d2to1,
 python3-setuptools, python3-all, python3-d2to1, python3-nose, python-cherrypy3, python-webob,
 python3-webob, python-six, python3-six, python-simplegeneric, python3-simplegeneric, python-flask,
 python-pbr, python3-pbr, python-nose
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-wsme.git
Vcs-Git: git://anonscm.debian.org/openstack/python-wsme.git
Homepage: http://pythonhosted.org/WSME/

Package: python-wsme
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}, python-six, python-webob
Description: Web Services Made Easy makes it easy to implement multi-protocol webservices
 Web Service Made Easy (WSME) simplify the writing of REST web services by
 providing simple yet powerful typing which removes the need to directly
 manipulate the request and the response objects.
 .
 WSME can work standalone or on top of your favorite Python web (micro)
 framework, so you can use both your preferred way of routing your REST requests
 and most of the features of WSME that rely on the typing system like:
 .
  * Alternate protocols, including ones supporting batch-calls
  * Easy documentation through a Sphinx extension
 .
 WSME is originally a rewrite of TGWebServices with focus on extensibility,
 framework-independance and better type handling.

Package: python3-wsme
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python3:Depends}, ${misc:Depends}, python3-six, python3-webob
Description: Web Services Made Easy makes it easy to implement multi-protocol webservices
 Web Service Made Easy (WSME) simplify the writing of REST web services by
 providing simple yet powerful typing which removes the need to directly
 manipulate the request and the response objects.
 .
 WSME can work standalone or on top of your favorite Python web (micro)
 framework, so you can use both your preferred way of routing your REST requests
 and most of the features of WSME that rely on the typing system like:
 .
  * Alternate protocols, including ones supporting batch-calls
  * Easy documentation through a Sphinx extension
 .
 WSME is originally a rewrite of TGWebServices with focus on extensibility,
 framework-independance and better type handling.
