## python-wsme 0.6

=== debian/changelog ===
python-wsme (0.6-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1292579):
    - d/control: Add BD on python{3}-ipaddr.
    - d/p/*: Drop all patches, accepted upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Mar 2014 16:24:51 +0000

python-wsme (0.5b6-0ubuntu3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:34 +0000

python-wsme (0.5b6-0ubuntu2) trusty; urgency=low

  * debian/control: Add versioned dependency for python-six. 
    (LP: #1259203)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Dec 2013 10:18:39 -0500

python-wsme (0.5b6-0ubuntu1) trusty; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Oct 2013 11:20:57 -0700
