=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

%:
	dh $@  --with python2,python3

override_dh_auto_build:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py build; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py build; \
	done

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-wsme; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-wsme; \
	done

override_dh_auto_test:
	set -e && for pyvers in $(PYTHONS); do \
		nosetests  tests/test_flask.py; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py test; \
	done
	

override_dh_clean:
	dh_clean
	rm -rf d2to1-*-py2.*.egg build
