=== debian/watch ===
version=3
https://pypi.python.org/packages/source/W/WSME/WSME-(.*).tar.gz
