## python-wsme 0.6.4

=== debian/changelog ===
python-wsme (0.6.4-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/rules: Switch to executing pecan unit tests until flask-restful
      packaging is completed.
    - d/control: Add BD's on python{3}-pecan and python3-nose.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Jan 2015 12:12:19 +0000

python-wsme (0.6-3ubuntu1) utopic; urgency=medium

  * Restore Ubuntu version of the package after previous mistaken upload of
    Debian version. LP: #1346056.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 12 Aug 2014 13:16:45 +0200

python-wsme (0.6-2ubuntu1) utopic; urgency=medium

  * Restore Ubuntu version of the package after previous mistaken upload of
    Debian version
  * Drop python3-ipaddr since it's provided as ipaddress in python3.3 and
    later

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 May 2014 14:27:42 -0400
