=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9), python-setuptools,  python-all (>= 2.6.6-3~), python-d2to1,
  python3-setuptools, python3-all, python3-d2to1, python3-nose, python-cherrypy3, python-webob,
- python3-webob, python-six (>= 1.4.1), python3-six (>= 1.4.1), python-simplegeneric, python3-simplegeneric, python-flask,
- python-pbr, python3-pbr, python-nose, python-ipaddr, python3-ipaddr
+ python3-webob, python-six (>= 1.4.1), python3-six (>= 1.4.1), python-simplegeneric, python3-simplegeneric,
+ python-pbr, python3-pbr, python-nose, python-ipaddr, python-pecan, python3-pecan, python3-nose
 Standards-Version: 3.9.4
+X-Python3-Version: >= 3.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-wsme.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-wsme.git
 Homepage: http://pythonhosted.org/WSME/
