=== debian/rules ===
--- 
+++ 
@@ -27,13 +27,8 @@
 	done
 
 override_dh_auto_test:
-	set -e && for pyvers in $(PYTHONS); do \
-		nosetests  tests/test_flask.py; \
-	done
-	set -e && for pyvers in $(PYTHON3S); do \
-		python$$pyvers setup.py test; \
-	done
-	
+	nosetests tests/pecantest
+	nosetests3 tests/pecantest
 
 override_dh_clean:
 	dh_clean
