## python-wsme 0.8.0

=== debian/changelog ===
python-wsme (0.8.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added missing python-netaddr (build-)depends.
  * Added PYTHONPATH=. when running unit tests.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 06:56:50 +0000

python-wsme (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules removes the .pth file.
  * Added missing python3-webtest build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2015 22:18:18 +0200

python-wsme (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed all patches, now obsolete in Jessie.
  * Fixed watch file.
  * Also runs unit tests in Py3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Aug 2015 09:39:22 +0200

python-wsme (0.6-3) unstable; urgency=medium

  * Drop depends on the removed python3-ipaddr if not building in Wheezy, and
    rely on ipaddress included in python3.3 and later (Closes: #748472). Thanks
    to Scott Kitterman <debian@kitterman.com> for his report and help.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 May 2014 18:55:35 +0800

python-wsme (0.6-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 10:05:42 +0800

python-wsme (0.6-1) experimental; urgency=medium

  * New upstream release.
  * Removed debian/patches/Fix_SyntaxWarning_under_Python_3.patch now applied
    upstream.
  * Adds a patch to fix a unicode string not compatible with Python 3.2.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Mar 2014 17:58:30 +0800
