=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/stackforge/wsme.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-wsme; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-wsme; \
	done
	rm -f $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .test_sphinxext build

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
#	set -e && for pyvers in $(PYTHON3S); do \
#		python$$pyvers setup.py test; \
#	done
	PYTHONPATH=. nosetests -v || true
	PYTHONPATH=. nosetests3 -v || true
endif

override_dh_gencontrol:
	RELCODE=`lsb_release -a | grep Codename | awk '{print $$2}'` && \
		if [ $$RELCODE = "wheezy" ] || [ $$RELCODE = "precise" ] ; then \
			dh_gencontrol -- -T$(CURDIR)/debian/wheezy_deps ; \
		else \
			dh_gencontrol ; \
		fi
