## python-wsme 0.9.2

=== requirements.txt ===
six>=1.9.0
WebOb>=1.2.3
simplegeneric
pytz
netaddr>=0.7.12
