=== doc/requirements.txt ===
sphinx
cloud_sptheme
-r ../requirements.txt
