=== debian/changelog ===
python-wsme (0.9.2-0ubuntu2) artful; urgency=medium

  * d/control: Add explicit runtime dependency on pkg-resources,
    resolving DEP-8 test failure under Python 2.7.

 -- James Page <james.page@ubuntu.com>  Sun, 30 Apr 2017 12:49:28 +0200

python-wsme (0.9.2-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Point to tarballs.openstack.org
  * d/control: Add dep8 tests.
  * New upstream release.
  * 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 14 Feb 2017 10:15:56 -0500

python-wsme (0.8.0-2ubuntu2) xenial; urgency=medium

  * d/control: Drop python3-transaction from BD's.

 -- James Page <james.page@ubuntu.com>  Mon, 08 Feb 2016 22:26:23 +0000

python-wsme (0.8.0-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop BD's on python-transaction and python-turbogears2.
    - d/rules: Limit unit tests to pecan tests only.
    - d/control: Add missing BD on pecan.
  * Dropped changes, included in Debian:
    - d/control: Add missing BD on netaddr.

 -- James Page <james.page@ubuntu.com>  Thu, 04 Feb 2016 16:46:53 +0000

python-wsme (0.8.0-1ubuntu1) wily; urgency=medium

  * Resync with Debian experimental, remaining changes:
    - d/control: Drop BD's on python-transaction and python-turbogears2.
    - d/rules: Limit unit tests to pecan tests only.
  * d/control: Add missing BD's on netaddr and pecan.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Sep 2015 10:14:04 +0100
