=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-wsme
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -23,38 +24,37 @@
                      python-nose,
                      python-pecan,
                      python-simplegeneric,
-                     python-six,
+                     python-six (>= 1.9.0),
                      python-sqlalchemy,
                      python-suds,
                      python-testtools,
-                     python-transaction,
-                     python-turbogears2,
                      python-tz,
-                     python-webob,
+                     python-webob (>= 1.2.3),
                      python-webtest,
                      python3-flask,
                      python3-lxml,
-                     python3-netaddr,
+                     python3-netaddr (>= 0.7.12),
                      python3-nose,
                      python3-pecan,
                      python3-simplegeneric,
-                     python3-six,
+                     python3-six (>= 1.9.0),
                      python3-sqlalchemy,
                      python3-testtools,
-                     python3-transaction,
                      python3-tz,
-                     python3-webob,
+                     python3-webob (>= 1.2.3),
                      python3-webtest,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-wsme.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-wsme.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-wsme
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-wsme
 Homepage: http://pythonhosted.org/WSME/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-wsme
 Architecture: all
 Depends: python-ipaddr,
          python-jinja2,
          python-netaddr (>= 0.7.12),
+         python-pkg-resources,
          python-simplegeneric,
          python-simplejson,
          python-six,
@@ -84,6 +84,7 @@
 Architecture: all
 Depends: python-netaddr (>= 0.7.12),
          python3-jinja2,
+         python3-pkg-resources,
          python3-simplegeneric,
          python3-simplejson,
          python3-six,
