=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,8 @@
 #	set -e && for pyvers in $(PYTHON3S); do \
 #		python$$pyvers setup.py test; \
 #	done
-	PYTHONPATH=. nosetests -v || true
-	PYTHONPATH=. nosetests3 -v || true
+	PYTHONPATH=. nosetests -v tests/pecantest
+	PYTHONPATH=. nosetests3 -v tests/pecantest
 endif
 
 override_dh_gencontrol:
