## python-wsme 0.9.3

=== debian/changelog ===
python-wsme (0.9.3-3) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * Removed Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 20 Jul 2019 20:20:17 +0200

python-wsme (0.9.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 17:17:06 +0200

python-wsme (0.9.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Aug 2018 08:07:48 +0200

python-wsme (0.8.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Add python-pkg-resources as runtime depends (Closes: #896247, #896209).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Apr 2018 15:09:03 +0000
