=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/wsme.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf .test_sphinxext build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. nosetests3 -v || true
endif

override_dh_gencontrol:
	RELCODE=`lsb_release -a | grep Codename | awk '{print $$2}'` && \
		if [ $$RELCODE = "wheezy" ] || [ $$RELCODE = "precise" ] ; then \
			dh_gencontrol -- -T$(CURDIR)/debian/wheezy_deps ; \
		else \
			dh_gencontrol ; \
		fi
