## python-wsme 0.10.0

=== requirements.txt ===
six>=1.9.0
WebOb>=1.8.0
simplegeneric
pytz
netaddr>=0.7.12
