=== debian/changelog ===
python-wsme (0.10.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file.
  * Add a debian/salsa-ci.yml.
  * Add py3.9-use-base64.encodebytes-not-base64.encodestring.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 17:03:17 +0200

python-wsme (0.10.0-2) experimental; urgency=medium

  * Imposes python3-flask >= 1.1.0 in build-depends.
  * Up debhelper-compat to 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 09:04:47 +0200

python-wsme (0.10.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Fixed Homepage URL.
  * Fix d/copyright and d/rules uptream URL.
  * New upstream release.
  * Added python3-flask-restful as build-depends.
  * Run tests with all Python 3 versions, do not allow tests to fail.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 08:47:35 +0200
