=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 99~),
- python3-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -16,7 +15,8 @@
 Build-Depends-Indep:
  lsb-release,
  python3-cherrypy3,
- python3-flask,
+ python3-flask (>= 1.1.0),
+ python3-flask-restful,
  python3-lxml,
  python3-netaddr,
  python3-nose,
@@ -32,13 +32,13 @@
 Standards-Version: 4.1.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-wsme
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-wsme.git
-Homepage: http://pythonhosted.org/WSME/
+Homepage: https://opendev.org/x/wsme
 
 Package: python3-wsme
 Architecture: all
 Depends:
+ python3-jinja2,
  python3-netaddr,
- python3-jinja2,
  python3-pkg-resources,
  python3-simplegeneric,
  python3-simplejson,
