## python-wsme 0.11.0

=== requirements.txt ===
WebOb>=1.8.0
simplegeneric
pytz
netaddr>=0.7.12
