=== debian/changelog ===
python-wsme (0.11.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1046977).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 12:01:19 +0200

python-wsme (0.11.0-4) unstable; urgency=medium

  * Using python3-pytest instead of python3-nose (Closes: #1018594).
  * Add python3-mock as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 16:30:44 +0200

python-wsme (0.11.0-3) unstable; urgency=medium

  * Add py3.11-use-inspect.getfullargspec....patch (Closes: #1026473).
  * Fix d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Dec 2022 16:43:33 +0100

python-wsme (0.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:52:21 +0200

python-wsme (0.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.
  * Removed py3.9-use-base64.encodebytes-not-base64.encodestring.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 11:54:43 +0200
