=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,16 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/openstack/wsme.git
+UPSTREAM_GIT := https://opendev.org/x/wsme
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python3
 
 override_dh_auto_clean:
-	rm -rf .test_sphinxext build
+	rm -rf .test_sphinxext .pytest_cache
+	rm -rf build .stestr *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -19,7 +22,9 @@
 	pkgos-dh_auto_install --no-py2
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. nosetests3 -v || true
+	set -e ; set -x ; for pyvers in $(PYTHON3S) ; do \
+		PYTHONPATH=. python$$pyvers -m pytest -v tests ; \
+	done
 endif
 
 override_dh_gencontrol:
